
Katello - Bug #3676

Engine: Failures in the rule hash being returned on create

11/18/2013 02:07 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See here:

https://github.com/Katello/katello/pull/3372/files#diff-8aa3f72179a91b50a36d4569c7a3b796R120

It passes locally but on Jenkins, we get failures:

http://ci.theforeman.org/job/test_katello_core/129/database=postgresql,ruby=1.9.3/testReport/(root)/Katello__Api__V1__FilterRulesC

ontroller/test_0010_should_create_an_errata_rule_based_on_date/

http://ci.theforeman.org/job/test_katello_core/129/database=sqlite3,ruby=1.9.3/testReport/(root)/Katello__Api__V1__FilterRulesContr

oller/test_0010_should_create_an_errata_rule_based_on_date/

History

#1 - 06/03/2014 06:00 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Content view filters V1 controller is no longer used and has undergone significant change.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
